a.menuright:link { color:#2B2A56; text-decoration: underline;font-size:12px; }
a.menuright:active { color:#2B2A56; text-decoration: underline;font-size:12px; }
a.menuright:visited { color:#2B2A56; text-decoration: underline;font-size:12px; }
a.menuright:hover { color:red; text-decoration:none;font-size:11px; }

a.hdr:link { color:#FFFFFF; text-decoration: none }
a.hdr:active { color:#FFFFFF; text-decoration: none }
a.hdr:visited { color:#FFFFFF; text-decoration: none }
a.hdr:hover { color:#FFFFFF; text-decoration: underline }

a.department:link { color:#000000; text-decoration: none }
a.department:active { color:#000000; text-decoration: none }
a.department:visited { color:#000000; text-decoration: none }
a.department:hover { color:#000000; text-decoration: underline }


BODY
{
    BACKGROUND-COLOR: #000000;
}
.shop_title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #FF0000;
}
.shop_sub_title
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #EA0201;
}
.shop_input
{
    FONT-SIZE: 12px;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #ffffff;
}
.shop_input_button
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial;

    cursor:pointer;
}

.page_text
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #fffdff;
}
.price
{
    FONT-SIZE: 12px;
    COLOR: #CC0033;
    FONT-FAMILY: 'Arial (Hebrew)';
}
.header_logo
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #808080;
}
.header
{
    FONT-SIZE: 16px;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #808080;
}
.header_link
{
    FONT-SIZE: 13px;
    CURSOR: hand;
    COLOR: #FFFFFF;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #FF0000;
}
.left_side_bar
{
    FONT-SIZE: 13px;
    COLOR: #E7AD12;
    FONT-FAMILY: 'Times New Roman (Hebrew)';
    BACKGROUND-COLOR: #87A6FE;
}
.shop_link_selected
{
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #ff0000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #fffdff;
}
.search
{
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: 'Times New Roman (Hebrew)';
    BACKGROUND-COLOR: #FFFFFF;
}
.links_side_bar
{
    FONT-SIZE: 6px;
    COLOR: #c0c0c0;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #8c8cd5;
}
.departments_side_bar
{
    FONT-SIZE: 6px;
    COLOR: #c0c0c0;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #8c8cd5;
}
.shop_link
{
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #2b2a56;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #DFEFFF;
    TEXT-DECORATION: underline;
}
.page
{
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(bg_page.jpg);
    COLOR: #000000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #ffffff;
}
.footer_link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #ff0000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #ffffff;
}
.footer
{
    FONT-SIZE: 20px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #ffffff;
}
.page_title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #1e3966;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #ffffff;
}
.page_sub_title
{
    FONT-SIZE: 12px;
    COLOR: #262656;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #fefefe;
}
.page_link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #64579f;
    FONT-FAMILY: 'Arial (Hebrew)';
    TEXT-DECORATION: underline;
}
.shura
{
    FONT-SIZE: 12px;
    COLOR: #FF8D00;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #ffffff;
}
